#include "IoState.h"
#include "IoObject.h"

IoObject *IoFont_proto(void *state);

void IoFontInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Font"), IoFont_proto(self));

}
